@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

#wrapper {
	width: 100%;
}

body2 {
	width:950px;
	color:#F00;
	margin: 0px auto;
}

#hd {
	width: 950px;
	text-align:right;
	margin: 10px auto;
	padding-bottom:30px;
}



.title {
	width:550px;
	margin:0px auto;
	background-color:#f7f7f7;
	border: 1px #999999 solid;
	font-size:18px;
	text-align:center;
	padding: 16px 0px;
	margin-bottom:25px;
}

#whois {
	text-align:center;
	font-size: 16px;
	margin-bottom: 15px;
}

#submit {
	padding: 5px;
	margin: 1px 5px;
}

#domain {
	color:#666;
	padding: 5px;
	font-size:18px;
}





ul#nav{
	list-style: none;
	padding: 40px 50px 11px 0px;
	border-bottom: 1px #999999 solid;
}

ul#nav li {
	display: inline;
	margin-right: 5px;
}

ul#nav li a {
	color:#999999;
	text-decoration: none;
	background: #f7f7f7;
	border: 1px #CCCCCC solid;
	border-bottom: none;
	padding: 10px 14px;
}

ul#nav li a:hover {
	padding: 14px 14px 10px 14px;
}

ul#nav li a.selected {
	color:#666666;
	background:#FFFFFF;
	border: 1px #999999 solid;
	border-bottom: 1px #FFFFFF solid;
	padding: 14px 14px 10px 14px;
}







ul#sidebar {
	list-style: none;
	padding: 30px 0px 70px 0px;
	border-right: 1px #999999 solid;
}

ul#sidebar li {
	display: block;
	width: 180px;
	text-align: right;
	margin: 28px auto;
}

ul#sidebar li a {
	margin-right:1px;
	color:#999999;
	text-decoration: none;
	background: #f7f7f7;
	border: 1px #CCCCCC solid;
	border-right: none;
	padding: 8px 24px;
}

ul#sidebar li a:hover {
	padding: 8px 29px;
}

ul#sidebar li a.selected {
	margin:0px;
	color:#666666;
	background:#FFFFFF;
	border: 1px #999999 solid;
	border-right: 1px #FFFFFF solid;
	padding: 8px 24px 8px 36px;
}









#info {
	color:#444;
	width: 600px;
}

#info th {
	font-size:16px;
	text-align:center;
	padding:10px;
	border-color:#999;
	background-color:#f7f7f7;
}

#info td {
	padding:7px;
	border-color:#999;
}





#ft {
	font-size:11px;
	margin-top:12px;
	text-align:center;
}